ml-array-min vulnerabilities

Get the minimum value in an array

Latest version

1.2.3

First published

5 years ago

Latest version published

3 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
ml-array-min 1.2.3 Latest 21 Jan, 2022 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.2.2 24 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.2.1 03 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.2.0 07 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.1.2 30 Aug, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.1.1 09 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.1.0 26 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.0.2 03 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.0.1 11 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ml-array-min 1.0.0 23 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L